// The raw illustrations data extracted from the Ice Station Zero game for 
// ZX Spectrum by 8th Day Software.
//
// This source file is the raw output from the SNA2QUIL converter applied with
// -GT switch to a snapshot of the original game.
//
// The execution of this file shows that some pictures are converted wrongly,
// or that discarding color information makes some pictures not so good 
// (improved versions of illustrations are in the file is0picxx.qll).
//
// The extraction was performed using the following command:
//
// sna2quil icest0.sna -GT -L -Ois0pic.qll

$$TITLE("PIC:icest0.sna")

$$PICTURES_TEST(82)

DRAWING(0,$NOWHERE)
    CALL(0,12)
    MOVE(-147,-12)
    LINE(-16,27)
    LINE(-15,12)
    LINE(9,-5)
    LINE(3,0)
    LINE(2,3)
    LINE(-5,12)
    LINE(7,-10)
    LINE(7,-2)
    LINE(7,3)
    LINE(7,13)
    LINE(-5,-11)
    LINE(9,-5)
    LINE(10,-1)
    LINE(6,4)
    LINE(-14,-12)
    LINE(-11,-26)
    LINE(-10,29)
    LINE(-7,10)
    MOVE(27,-4)
    LINE(-2,-3)
    LINE(-3,-2)
    LINE(-6,-1)
    LINE(1,-25)
    MOVE(16,30)
    LINE(0,7)
    LINE(-26,7)
    LINE(0,-12)
    LINE(0,11)
    LINE(-13,-6)
    LINE(0,-8)
    FILL(5,-3)
    FILL(18,-25)
    MOVE(22,-29)
    LINE(0,-6)
    MOVE(-1,3)
    FILL(-1,3)
    FILL(-3,8)
    FILL(-2,8)
    FILL(-5,8)
    SHADE(-1,19,0x7878)
    SHADE(5,32,0x7878)
    SHADE(8,40,0x5A5A)
    SHADE(-1,40,0x5A5A)
    SHADE(-19,36,0x5A5A)
    SHADE(-10,40,0x5A5A)
    INV_LINE(5,8)
    INV_LINE(-4,-6)
    INV_LINE(2,7)
    MOVE(-1,0)
    LINE(-1,-10)
    INV_PLOT(76,47)
    INV_PLOT(77,48)
    INV_PLOT(76,48)
    MOVE(26,7)
    LINE(0,10)
    LINE(5,10)
    LINE(15,-1)
    LINE(0,-13)
    LINE(-14,1)
    LINE(0,12)
    LINE(0,-12)
    LINE(-6,-7)
    LINE(16,0)
    LINE(3,6)
    LINE(-6,0)
    LINE(0,12)
    LINE(0,-12)
    LINE(-4,-6)
    LINE(0,-7)
    LINE(9,3)
    LINE(-8,4)
    MOVE(15,11)
    LINE(0,6)
    LINE(6,2)
    LINE(0,-5)
    LINE(-6,-3)
    LINE(7,-4)
    LINE(5,1)
    LINE(-6,5)
    LINE(0,5)
    LINE(6,-6)
    LINE(0,-4)
    MOVE(0,4)
    LINE(12,-1)
    LINE(-11,5)
    LINE(-14,4)
    LINE(-35,-2)
    LINE(2,-5)
    LINE(9,-3)
    MOVE(20,4)
    LINE(5,-1)
    SHADE(-25,2,0x0A0A)
    SHADE(-3,4,0x0A0A)
    SHADE(13,0,0x0A0A)
    SHADE(-22,-4,0x5A5A)
    MOVE(-63,15)
    LINE(-18,-5)
    LINE(-12,1)
    LINE(-7,-7)
    LINE(12,-3)
    LINE(11,4)
    SHADE(-6,0,0x0A0A)
    MOVE(93,-23)
    LINE(14,-1)
    LINE(8,2)
    LINE(-9,2)
    LINE(-13,-3)
    MOVE(34,11)
    LINE(6,-2)
    LINE(30,-1)
    LINE(27,6)
    LINE(-31,-2)
    LINE(-16,1)
    LINE(-3,2)
    LINE(-4,1)
    LINE(-7,-3)
    LINE(-1,-3)
    MOVE(-14,7)
    LINE(-3,2)
    LINE(0,4)
    LINE(8,6)
    LINE(10,2)
    LINE(-9,3)
    LINE(-9,1)
    LINE(-7,-4)
    LINE(-1,-5)
    LINE(5,-6)
    LINE(6,-3)
    MOVE(5,3)
    MOVE(-141,-14)
    LINE(6,-3)
    LINE(11,2)
    LINE(-15,3)
    LINE(-2,-3)
    SHADE(5,0,0x7878)
    SHADE(128,-4,0x7878)
    SHADE(136,28,0x7878)
    SHADE(176,5,0x7878)
    MOVE(84,0)
    LINE(0,-6)
    INK(4)
    FILL(3,2)
END_DRAWING

DRAWING(1,$SUBROUTINE)
    LINE(23,8)
    LINE(16,-8)
    LINE(0,-7)
    LINE(-15,6)
    LINE(-24,-6)
    LINE(0,7)
    MOVE(31,-7)
    LINE(-4,2)
    LINE(-8,0)
    LINE(-11,-2)
    MOVE(24,-13)
    LINE(-5,-1)
    LINE(-6,-6)
    LINE(-4,-8)
    LINE(0,-4)
    LINE(9,6)
    LINE(5,-1)
    LINE(-3,6)
    LINE(-3,4)
    LINE(-5,-5)
    LINE(6,-4)
    MOVE(5,13)
    LINE(-2,-9)
    LINE(2,9)
    LINE(-4,3)
    LINE(-8,-1)
    LINE(-5,-7)
    LINE(0,-10)
    LINE(3,-4)
    MOVE(-9,32)
    LINE(0,-16)
    LINE(7,0)
    MOVE(-7,0)
    LINE(7,3)
    LINE(6,7)
    LINE(6,-1)
    LINE(-3,-3)
    LINE(5,-1)
    LINE(2,4)
    LINE(0,7)
    MOVE(0,-1)
    LINE(7,1)
    MOVE(-38,0)
    LINE(8,-1)
END_DRAWING

DRAWING(2,$SUBROUTINE)
    LINE(5,-14)
    LINE(6,-9)
    LINE(6,-6)
    LINE(11,-7)
    LINE(11,-3)
    LINE(4,0)
    LINE(7,1)
    LINE(8,3)
    LINE(6,4)
    LINE(8,9)
    LINE(5,12)
    LINE(1,10)
    LINE(-17,2)
    LINE(-18,1)
    LINE(-21,-1)
    LINE(-22,-2)
    MOVE(26,2)
    LINE(1,-10)
    LINE(4,-11)
    LINE(6,-10)
    LINE(6,-10)
    MOVE(-42,39)
END_DRAWING

DRAWING(3,$NOWHERE)
    CALL(0,12)
    MOVE(-211,20)
    LINE(21,-1)
    LINE(28,2)
    LINE(3,3)
    LINE(6,4)
    LINE(13,2)
    MOVE(20,-13)
    LINE(7,-1)
    LINE(3,-4)
    LINE(4,-2)
    LINE(19,-1)
    LINE(38,3)
    LINE(19,6)
    LINE(11,1)
    MOVE(-7,-10)
    LINE(8,-1)
    LINE(10,-2)
    LINE(4,4)
    LINE(7,1)
    MOVE(-205,-2)
    LINE(7,-1)
    LINE(19,1)
    MOVE(64,-8)
    LINE(6,-1)
    LINE(6,2)
    MOVE(0,8)
    LINE(-3,3)
    LINE(-2,7)
    LINE(-3,2)
    LINE(-15,-1)
    LINE(4,-4)
    MOVE(110,-10)
    LINE(-5,4)
    LINE(-10,-2)
    SHADE(8,0,0x5A5A)
    SHADE(-88,9,0x5A5A)
    PLOT(111,86)
    LINE(15,-9)
    LINE(9,-10)
    LINE(0,-5)
    LINE(-2,-7)
    MOVE(13,0)
    LINE(2,9)
    LINE(-1,6)
    LINE(-7,16)
    MOVE(-4,-32)
    LINE(-5,-6)
    LINE(-1,-3)
    LINE(1,-5)
    LINE(-5,7)
    LINE(4,7)
    SHADE(0,-6,0x5A5A)
    SHADE(0,24,0x6060)
    MOVE(-19,32)
    INV_LINE(16,-10)
    INV_LINE(5,-6)
    INV_LINE(3,-6)
    INV_LINE(-2,-9)
    MOVE(6,32)
    INV_LINE(8,-17)
    INV_LINE(1,-7)
    INV_LINE(-2,-7)
    MOVE(-22,-18)
    LINE(4,-5)
    LINE(6,-4)
    LINE(-5,4)
    LINE(-2,5)
    SHADE(0,-16,0x5A5A)
END_DRAWING

DRAWING(4,$SUBROUTINE)
    LINE(3,-4)
    LINE(-2,-1)
    LINE(3,-3)
    LINE(-4,0)
    LINE(4,-3)
    LINE(-2,-2)
    LINE(5,-2)
    LINE(6,0)
    LINE(-2,2)
    LINE(5,3)
    LINE(1,-4)
    LINE(2,5)
    LINE(2,-4)
    LINE(2,2)
    LINE(5,-4)
    LINE(-3,7)
    LINE(5,-3)
    LINE(1,5)
    LINE(-3,0)
    LINE(3,5)
    LINE(-6,-4)
    LINE(-2,11)
    LINE(-3,-8)
    LINE(-3,4)
    LINE(0,-7)
    LINE(-6,-2)
    LINE(-1,5)
    LINE(-3,-3)
    LINE(-6,5)
    FILL(6,-8)
    LINE(6,-7)
    LINE(3,13)
    LINE(8,-8)
    LINE(-3,-6)
    LINE(-2,8)
    LINE(-5,-14)
    LINE(-6,-7)
    LINE(0,11)
    LINE(16,0)
    LINE(5,-9)
    LINE(12,-1)
    LINE(-3,5)
    LINE(-6,6)
    LINE(-1,-4)
    LINE(2,-4)
    LINE(4,-1)
    MOVE(-30,18)
END_DRAWING

DRAWING(5,$SUBROUTINE)
    LINE(10,0)
    LINE(-1,2)
    LINE(0,14)
    LINE(4,2)
    LINE(3,3)
    LINE(1,3)
    LINE(0,4)
    LINE(-1,7)
    LINE(-2,2)
    LINE(2,3)
    LINE(0,1)
    LINE(-10,1)
    LINE(-11,-1)
    LINE(2,-3)
    LINE(-3,-5)
    LINE(0,-4)
    LINE(0,-7)
    LINE(2,-2)
    LINE(3,-2)
    LINE(3,-1)
    LINE(0,-15)
    LINE(-2,-1)
    LINE(6,2)
    LINE(0,15)
    LINE(-5,4)
    LINE(-2,6)
    LINE(2,7)
    LINE(4,4)
    LINE(9,0)
END_DRAWING

DRAWING(7,$NOWHERE)
    CALL(0,12)
    MOVE(27,11)
    LINE(-16,-1)
    LINE(-43,1)
    LINE(-31,-1)
    LINE(-16,1)
    LINE(-7,-1)
    LINE(-89,1)
    LINE(-36,-1)
    MOVE(-1,7)
    LINE(19,1)
    LINE(61,1)
    LINE(19,-1)
    LINE(29,0)
    LINE(13,1)
    LINE(23,-1)
    LINE(3,1)
    LINE(71,-1)
    MOVE(-42,7)
    LINE(-8,-1)
    LINE(-1,-2)
    LINE(-18,3)
    LINE(-13,3)
    LINE(-1,2)
    LINE(5,3)
    LINE(23,2)
    LINE(15,-2)
    LINE(2,-3)
    LINE(-4,-4)
    MOVE(3,4)
    LINE(0,7)
    LINE(-14,1)
    LINE(-16,1)
    LINE(-12,-3)
    LINE(-2,-6)
    MOVE(-61,-28)
    LINE(5,-2)
    LINE(12,3)
    MOVE(14,-3)
    LINE(5,-1)
    LINE(5,1)
    MOVE(-98,3)
    LINE(6,-3)
    LINE(7,2)
    MOVE(161,6)
    LINE(5,-2)
    LINE(6,2)
    MOVE(-15,13)
    LINE(10,-1)
    LINE(14,4)
    LINE(-24,-3)
    MOVE(-59,7)
    LINE(-2,4)
    LINE(1,5)
    LINE(2,3)
    LINE(-7,-6)
    LINE(1,-3)
    LINE(5,-3)
    MOVE(-81,0)
    LINE(33,-1)
    LINE(25,3)
    LINE(-58,-1)
    MOVE(-12,5)
    LINE(-25,-2)
    LINE(-9,3)
    LINE(34,0)
    MOVE(-26,-10)
    LINE(-12,-1)
    LINE(-8,1)
    LINE(6,-4)
    LINE(14,4)
    SHADE(0,-10,0x7878)
    SHADE(66,16,0x5A5A)
    SHADE(-4,3,0x5A5A)
    SHADE(-18,-5,0x5A5A)
    SHADE(42,0,0x5A5A)
    SHADE(115,0,0x5A5A)
    SHADE(128,0,0x5A5A)
    SHADE(200,-3,0x5A5A)
    SHADE(133,10,0x7878)
    MOVE(-9,-14)
    LINE(1,6)
    MOVE(30,1)
    LINE(-1,-6)
    MOVE(79,-1)
    LINE(4,7)
    MOVE(33,0)
    LINE(-1,-7)
    MOVE(37,0)
    LINE(-1,7)
    MOVE(-197,-4)
    BRIGHT(1)
    BLOCK(0,29,1,7)
END_DRAWING

DRAWING(11,$SUBROUTINE)
    MOVE(63,-88)
    LINE(-40,0)
    LINE(-15,-15)
    LINE(0,-49)
    LINE(15,-15)
    LINE(209,0)
    LINE(15,15)
    LINE(0,49)
    LINE(-15,15)
    LINE(-172,0)
    MOVE(-52,5)
    INK(2)
    LINE(95,0)
    LINE(0,3)
    LINE(33,0)
    LINE(0,-3)
    LINE(110,0)
    LINE(0,-12)
    LINE(-6,0)
    LINE(0,8)
    LINE(3,0)
    MOVE(6,0)
    LINE(3,0)
    LINE(0,-81)
    LINE(-3,0)
    MOVE(-5,0)
    LINE(-4,0)
    LINE(0,8)
    LINE(7,0)
    LINE(0,-13)
    LINE(-240,0)
    LINE(0,13)
    LINE(8,0)
    LINE(0,-7)
    LINE(-5,0)
    MOVE(-5,0)
    LINE(-3,0)
    LINE(0,80)
    LINE(3,0)
    MOVE(5,0)
    LINE(5,0)
    LINE(0,-7)
    LINE(-7,0)
    LINE(0,10)
    LINE(1,0)
    LINE(0,-11)
    LINE(5,0)
    LINE(0,7)
    LINE(-3,0)
    MOVE(-6,0)
    LINE(-2,0)
    LINE(0,-78)
    LINE(2,0)
    MOVE(5,0)
    LINE(4,0)
    LINE(0,5)
    LINE(-6,0)
    LINE(0,-11)
    LINE(238,0)
    LINE(0,11)
    LINE(-5,0)
    LINE(0,-6)
    LINE(3,0)
    MOVE(5,0)
    LINE(2,0)
    LINE(0,79)
    LINE(-2,0)
    MOVE(-5,0)
    LINE(-3,0)
    LINE(0,-6)
    LINE(4,0)
    LINE(0,10)
    LINE(-109,0)
    LINE(0,-3)
    LINE(-33,0)
    LINE(0,3)
    LINE(-94,0)
    SHADE(104,0,0x5A5A)
    MOVE(122,0)
    PAPER(6)
    BLOCK(0,3,13,11)
    MOVE(-122,0)
    PAPER(7)
END_DRAWING

DRAWING(12,$SUBROUTINE)
    CALL(0,11)
    MOVE(1,-67)
    INK(0)
    LINE(15,2)
    LINE(1,4)
    LINE(7,0)
    LINE(5,-1)
    LINE(5,2)
    LINE(7,-2)
    LINE(4,-3)
    LINE(3,1)
    LINE(3,3)
    LINE(2,-1)
    LINE(3,-3)
    LINE(5,-2)
    LINE(5,1)
    LINE(4,-1)
    LINE(5,5)
    LINE(9,1)
    LINE(6,-2)
    LINE(3,-3)
    LINE(9,1)
    LINE(12,-3)
    LINE(5,3)
    LINE(1,4)
    LINE(4,-1)
    LINE(10,-1)
    LINE(8,2)
    LINE(6,-4)
    LINE(0,-2)
    LINE(4,-1)
    LINE(8,-1)
    LINE(3,4)
    LINE(10,-1)
    LINE(4,3)
    LINE(5,-1)
    LINE(10,3)
    LINE(10,4)
    LINE(6,-3)
    LINE(4,-2)
    LINE(5,2)
    LINE(3,-1)
    LINE(17,-3)
    MOVE(0,20)
    LINE(-26,-2)
    LINE(4,-6)
    LINE(6,5)
    LINE(7,-1)
    LINE(4,-5)
    MOVE(-33,5)
    LINE(-25,5)
    LINE(-16,-1)
    LINE(-8,-3)
    LINE(2,-3)
    LINE(7,4)
    LINE(4,-2)
    LINE(4,-5)
    LINE(4,6)
    LINE(5,1)
    LINE(10,-8)
    LINE(11,6)
    MOVE(-61,-4)
    LINE(-7,2)
    LINE(-9,-2)
    LINE(7,-1)
    LINE(3,-3)
    LINE(6,4)
    MOVE(-133,-2)
    LINE(10,3)
    LINE(12,-3)
    LINE(4,6)
    LINE(-6,-2)
    LINE(-15,4)
    LINE(-9,2)
    MOVE(46,-5)
    LINE(6,-6)
    LINE(0,5)
    LINE(7,-1)
    LINE(10,8)
    LINE(-12,-4)
    LINE(-11,-3)
    MOVE(38,2)
    LINE(11,-2)
    LINE(13,-2)
    LINE(-13,-2)
    LINE(-1,-4)
    LINE(-4,6)
    LINE(-6,4)
    MOVE(-78,-25)
    LINE(24,-2)
    LINE(43,2)
    LINE(8,3)
    LINE(94,-3)
    LINE(61,3)
    MOVE(-9,-9)
    LINE(-48,2)
    LINE(-109,1)
    LINE(-20,-4)
    LINE(-38,1)
    MOVE(-9,12)
    LINE(-2,0)
    MOVE(4,13)
    LINE(-4,-2)
    MOVE(232,3)
    LINE(5,-3)
    LINE(0,12)
    MOVE(-10,-18)
    LINE(-5,5)
    LINE(-8,-3)
    LINE(-7,7)
    LINE(-5,-4)
    MOVE(-51,-11)
    LINE(1,3)
    LINE(5,1)
    LINE(2,3)
    LINE(-6,6)
    LINE(-2,-5)
    LINE(-9,0)
    MOVE(-47,-6)
    LINE(-5,7)
    LINE(-13,-3)
    MOVE(-17,-5)
    LINE(1,6)
    LINE(-1,3)
    LINE(-4,-1)
    LINE(-5,-2)
    MOVE(-41,-5)
    LINE(-10,2)
    MOVE(17,16)
    LINE(42,2)
    MOVE(9,3)
    LINE(8,-4)
    LINE(18,-3)
    LINE(16,-4)
    LINE(13,3)
    MOVE(13,-1)
    LINE(16,2)
    MOVE(45,2)
    LINE(12,-3)
    LINE(2,5)
    SHADE(21,-1,0x4C4C)
    SHADE(-29,0,0x4C4C)
    SHADE(-80,-7,0x4C4C)
    SHADE(-118,-6,0x4C4C)
    SHADE(-153,-2,0x4C4C)
    SHADE(-208,-5,0x4C4C)
    SHADE(0,-19,0x3030)
    SHADE(0,-34,0x3030)
    SHADE(11,-13,0x5A5A)
    SHADE(-3,-11,0x5A5A)
    SHADE(-64,-16,0x5A5A)
    SHADE(-121,-16,0x5A5A)
    SHADE(-153,-16,0x5A5A)
END_DRAWING

DRAWING(15,$NOWHERE)
    CALL(0,11)
    INK(0)
    MOVE(7,-11)
    LINE(10,-1)
    LINE(5,-4)
    LINE(1,-24)
    LINE(3,-1)
    LINE(7,-27)
    LINE(1,16)
    LINE(1,7)
    LINE(1,1)
    LINE(1,-1)
    LINE(1,-14)
    LINE(2,-8)
    LINE(6,-6)
    LINE(8,-5)
    LINE(3,16)
    LINE(5,-18)
    LINE(3,7)
    LINE(2,-10)
    MOVE(-44,48)
    LINE(8,1)
    LINE(5,-1)
    LINE(21,-1)
    LINE(33,1)
    LINE(24,-1)
    LINE(8,1)
    LINE(4,-1)
    LINE(1,-9)
    LINE(-1,-27)
    MOVE(1,29)
    LINE(10,-1)
    MOVE(101,-12)
    LINE(-4,-10)
    LINE(-3,-2)
    LINE(-2,21)
    LINE(-1,1)
    LINE(-4,-26)
    LINE(-7,-2)
    LINE(-2,10)
    LINE(-4,-14)
    LINE(-22,-5)
    MOVE(-1,0)
    LINE(22,29)
    LINE(4,19)
    LINE(1,22)
    LINE(4,2)
    LINE(11,-1)
    MOVE(-48,-48)
    LINE(1,-6)
    LINE(-2,-5)
    LINE(-1,5)
    LINE(-3,-7)
    LINE(-4,-2)
    LINE(-2,5)
    LINE(-4,-6)
    LINE(-2,10)
    LINE(-3,-9)
    LINE(-3,1)
    LINE(-1,9)
    LINE(1,5)
    LINE(9,0)
    LINE(13,1)
    LINE(-4,11)
    LINE(-4,3)
    LINE(-10,2)
    LINE(-4,5)
    LINE(-1,9)
    LINE(3,2)
    LINE(52,-1)
    MOVE(-54,-32)
    LINE(-4,8)
    LINE(-9,6)
    LINE(-8,2)
    MOVE(-12,7)
    LINE(16,2)
    LINE(16,6)
    MOVE(-8,-54)
    LINE(0,15)
    LINE(-2,5)
    LINE(-5,2)
    LINE(-12,18)
    PLOT(191,31)
    FILL(0,13)
    FILL(-164,4)
    SHADE(32,0,0x5A5A)
    SHADE(0,40,0x5A5A)
    SHADE(-48,0,0x2828)
    MOVE(-155,29)
    INK(0)
    BRIGHT(1)
    BLOCK(3,1,3,7)
    BLOCK(3,23,4,7)
    MOVE(136,-40)
    BLOCK(4,2,21,2)
    MOVE(-8,32)
    BLOCK(2,1,19,4)
    BLOCK(0,3,17,6)
    MOVE(64,32)
    BLOCK(0,0,28,10)
END_DRAWING

DRAWING(22,$NOWHERE)
    CALL(0,11)
    PLOT(9,70)
    INK(0)
    LINE(22,1)
    LINE(1,8)
    LINE(8,1)
    LINE(22,-1)
    LINE(2,-56)
    MOVE(-2,49)
    LINE(33,-1)
    LINE(0,-25)
    LINE(1,4)
    LINE(3,2)
    LINE(2,1)
    LINE(3,-21)
    LINE(7,-7)
    LINE(8,-2)
    LINE(20,1)
    LINE(11,6)
    LINE(2,9)
    LINE(6,-9)
    LINE(9,12)
    LINE(1,29)
    LINE(35,1)
    LINE(43,-1)
    MOVE(-132,-7)
    LINE(15,3)
    LINE(5,0)
    LINE(15,-2)
    LINE(-14,-2)
    LINE(-7,0)
    LINE(-15,1)
    MOVE(-18,2)
    LINE(6,-2)
    LINE(12,-3)
    LINE(-2,-6)
    LINE(9,-2)
    LINE(21,-1)
    MOVE(15,-19)
    LINE(3,31)
    LINE(9,7)
    MOVE(-27,-19)
    LINE(17,3)
    MOVE(1,5)
    LINE(-26,2)
    MOVE(-8,3)
    LINE(-14,4)
    LINE(-15,1)
    MOVE(60,-32)
    LINE(10,11)
    PLOT(191,9)
    LINE(1,29)
    LINE(6,17)
    LINE(5,3)
    LINE(4,1)
    LINE(2,3)
    LINE(6,9)
    LINE(3,0)
    LINE(-2,-7)
    LINE(-1,-9)
    LINE(-11,-11)
    LINE(-5,-35)
    MOVE(-160,71)
    LINE(1,-29)
    LINE(-3,-8)
    LINE(-6,-2)
    LINE(1,19)
    LINE(-1,11)
    FILL(101,-7)
    MOVE(70,-19)
    LINE(-5,-16)
    LINE(-4,-3)
    LINE(-3,6)
    LINE(4,17)
    LINE(-1,15)
    MOVE(60,-34)
    LINE(-1,-13)
    LINE(-7,-2)
    LINE(-8,1)
    LINE(-6,-3)
    LINE(-13,3)
    MOVE(-93,-14)
    LINE(-1,22)
    LINE(-7,-15)
    LINE(-4,24)
    LINE(-4,-17)
    MOVE(36,-15)
    LINE(1,6)
    LINE(4,2)
    LINE(3,-1)
    LINE(-3,3)
    LINE(-4,1)
    LINE(-3,-2)
    LINE(-4,-8)
    MOVE(45,-1)
    LINE(2,19)
    LINE(2,1)
    LINE(-3,1)
    LINE(-7,-20)
    MOVE(150,-1)
    LINE(5,26)
    LINE(2,1)
    LINE(2,-2)
    LINE(-3,-17)
    LINE(4,2)
    LINE(3,29)
    LINE(6,-24)
    SHADE(-4,0,0x5A5A)
    SHADE(-48,0,0x5A5A)
    SHADE(-113,0,0x5A5A)
    SHADE(-100,1,0x5A5A)
    SHADE(-164,-8,0x5A5A)
    SHADE(-204,-11,0x5A5A)
    SHADE(-235,0,0x5A5A)
    PLOT(24,9)
    SHADE(-3,5,0x5A5A)
    SHADE(11,56,0x5A5A)
    SHADE(72,32,0x5A5A)
    SHADE(112,48,0x5A5A)
    SHADE(80,56,0x5A5A)
    SHADE(95,56,0x5A5A)
    SHADE(137,32,0x5A5A)
    FILL(96,24)
    MOVE(202,2)
    BRIGHT(1)
    INK(0)
    BLOCK(2,25,3,1)
    MOVE(-208,8)
    BLOCK(1,28,2,2)
    BLOCK(4,28,2,2)
    BLOCK(6,9,2,2)
    MOVE(-8,48)
    BLOCK(5,0,1,3)
    BLOCK(1,29,1,7)
    MOVE(48,8)
    BLOCK(0,3,4,9)
    MOVE(104,-8)
    BRIGHT(0)
    BLOCK(3,0,20,5)
    BLOCK(2,8,12,6)
    BLOCK(3,1,19,5)
    MOVE(80,-48)
    BLOCK(0,0,30,2)
END_DRAWING

DRAWING(24,$NOWHERE)
    CALL(0,12)
    MOVE(-172,34)
    CALL(5,2)
    MOVE(53,-9)
    CALL(4,2)
    MOVE(-11,-15)
    CALL(2,2)
    MOVE(72,4)
    CALL(3,2)
    MOVE(25,20)
    CALL(6,2)
    MOVE(62,-23)
    CALL(2,2)
    MOVE(-212,6)
    CALL(3,2)
    MOVE(4,-4)
    LINE(-6,2)
    LINE(0,3)
    LINE(14,-2)
    MOVE(25,9)
    LINE(-10,1)
    LINE(-6,-2)
    LINE(5,6)
    LINE(23,-1)
    MOVE(46,-8)
    LINE(-16,2)
    MOVE(-2,-6)
    LINE(6,0)
    MOVE(-12,-14)
    LINE(-5,1)
    LINE(1,2)
    MOVE(72,1)
    LINE(-8,-2)
    LINE(-7,3)
    LINE(7,0)
    LINE(3,5)
    LINE(13,-3)
    MOVE(15,16)
    LINE(-9,2)
    LINE(-14,-2)
    LINE(-5,2)
    LINE(1,4)
    LINE(12,2)
    LINE(41,-2)
    MOVE(32,-25)
    LINE(-7,0)
    LINE(-3,2)
    LINE(5,2)
    LINE(11,-1)
    SHADE(-8,-2,0x5A5A)
    SHADE(-48,0,0x5A5A)
    SHADE(-84,-6,0x5A5A)
    SHADE(-136,0,0x5A5A)
    SHADE(-175,1,0x5A5A)
    SHADE(-217,0,0x5A5A)
    SHADE(-153,-7,0x5A5A)
    SHADE(-72,20,0x2828)
    SHADE(-93,-2,0x2828)
    SHADE(-145,8,0x2828)
    SHADE(-198,17,0x2828)
    MOVE(-12,-9)
    LINE(-8,-2)
    LINE(-25,1)
    MOVE(-44,-4)
    LINE(-4,-3)
    LINE(-8,2)
    MOVE(-6,20)
    LINE(10,1)
    LINE(8,-1)
    MOVE(-113,-9)
    LINE(8,-2)
    LINE(13,2)
    LINE(9,-3)
    MOVE(-26,-7)
    LINE(6,2)
    MOVE(24,31)
    LINE(1,-7)
    LINE(4,-2)
    LINE(4,2)
    LINE(1,6)
    FILL(-5,-2)
    MOVE(34,-7)
    LINE(-1,-6)
    LINE(-4,-3)
    FILL(0,5)
    MOVE(-75,4)
    LINE(1,-4)
    LINE(3,4)
    FILL(-3,-1)
    MOVE(171,16)
    LINE(0,-5)
    LINE(-1,-5)
    LINE(1,-3)
    LINE(4,-1)
    LINE(5,2)
    LINE(2,4)
    LINE(1,7)
    MOVE(-4,1)
    LINE(-2,-10)
    LINE(-5,-3)
    FILL(1,6)
END_DRAWING

DRAWING(28,$NOWHERE)
    CALL(0,12)
    MOVE(-203,34)
    CALL(0,2)
    MOVE(150,8)
    LINE(0,-11)
    LINE(1,-2)
    LINE(5,-2)
    LINE(38,-1)
    LINE(34,1)
    MOVE(-75,15)
    LINE(0,-11)
    LINE(2,-2)
    LINE(71,0)
    MOVE(-60,13)
    LINE(1,-5)
    LINE(7,-2)
    LINE(4,2)
    MOVE(8,5)
    LINE(0,-7)
    LINE(0,5)
    LINE(8,0)
    LINE(0,-5)
    LINE(0,7)
    LINE(6,0)
    LINE(0,-7)
    MOVE(6,7)
    LINE(0,-7)
    LINE(6,0)
    MOVE(-6,5)
    LINE(4,0)
    MOVE(7,0)
    LINE(0,-5)
    LINE(3,0)
    MOVE(-41,-14)
    CALL(4,2)
    MOVE(-91,-4)
    LINE(-1,-12)
    LINE(2,-3)
    LINE(-3,1)
    LINE(49,-5)
    LINE(7,7)
    LINE(-54,-2)
    MOVE(0,13)
    LINE(1,3)
    LINE(14,0)
    LINE(1,-9)
    LINE(7,1)
    LINE(1,8)
    LINE(32,-1)
    LINE(-2,-12)
    MOVE(-22,1)
    LINE(0,7)
    LINE(7,-1)
    LINE(0,-7)
    LINE(-7,2)
    MOVE(-73,29)
    LINE(-1,-14)
    LINE(2,-5)
    LINE(5,-1)
    LINE(5,1)
    LINE(4,4)
    LINE(2,14)
    SHADE(-48,-8,0x5A5A)
    SHADE(-28,-39,0x5A5A)
    FILL(57,-34)
    SHADE(60,-25,0x5A5A)
    SHADE(128,-27,0x5A5A)
    MOVE(-5,0)
    LINE(-2,-15)
    LINE(-7,-3)
    FILL(0,8)
    SHADE(10,8,0x5A5A)
    MOVE(37,-5)
    LINE(-13,2)
    LINE(3,7)
    LINE(66,-4)
    SHADE(-64,0,0x5A5A)
    MOVE(39,-1)
    LINE(-12,2)
    LINE(-3,2)
    LINE(2,3)
    LINE(11,1)
    LINE(21,-3)
    SHADE(-26,0,0x5A5A)
    MOVE(-110,-6)
    BRIGHT(1)
    BLOCK(1,6,13,6)
    MOVE(16,0)
    PAPER(1)
    BLOCK(0,0,15,7)
END_DRAWING

DRAWING(33,$NOWHERE)
    CALL(0,11)
    MOVE(-1,-52)
    INK(0)
    LINE(18,1)
    LINE(8,-1)
    LINE(39,1)
    LINE(105,-1)
    LINE(20,1)
    LINE(1,-1)
    LINE(1,-1)
    LINE(-1,-4)
    LINE(2,-3)
    LINE(11,0)
    LINE(10,1)
    LINE(24,-1)
    MOVE(-191,9)
    LINE(24,5)
    LINE(-5,2)
    LINE(51,4)
    LINE(-18,1)
    LINE(31,3)
    LINE(-5,4)
    LINE(1,3)
    LINE(7,2)
    LINE(36,2)
    LINE(7,3)
    LINE(-7,3)
    LINE(0,4)
    LINE(32,1)
    LINE(22,10)
    MOVE(-177,-47)
    LINE(11,6)
    LINE(-2,3)
    LINE(13,4)
    LINE(10,0)
    LINE(-15,7)
    LINE(-1,4)
    LINE(10,3)
    LINE(15,3)
    LINE(-3,6)
    LINE(-22,11)
    MOVE(106,-14)
    LINE(0,13)
    MOVE(-43,-26)
    LINE(2,19)
    MOVE(-28,-27)
    LINE(0,14)
    MOVE(-20,-13)
    LINE(1,15)
    MOVE(6,2)
    LINE(2,16)
    MOVE(-22,-39)
    LINE(0,5)
    MOVE(88,35)
    LINE(-4,-5)
    LINE(-8,-3)
    LINE(-14,1)
    LINE(-2,-9)
    LINE(-6,1)
    LINE(-6,1)
    LINE(-4,2)
    LINE(-6,-3)
    LINE(-1,-4)
    LINE(-4,-2)
    LINE(0,-5)
    LINE(-5,4)
    LINE(-7,0)
    LINE(-7,-3)
    MOVE(51,25)
    LINE(-2,-3)
    LINE(-17,-3)
    LINE(-8,-1)
    LINE(-2,-3)
    LINE(-4,-4)
    LINE(-11,-2)
    MOVE(0,11)
    LINE(9,4)
    FILL(-5,-1)
    FILL(20,-8)
    SHADE(-12,-5,0x4141)
    SHADE(80,-6,0x4141)
    SHADE(48,-16,0x4141)
    SHADE(16,-24,0x4141)
    SHADE(0,-24,0x4141)
    SHADE(-24,-24,0x4141)
    SHADE(-32,-40,0x5A5A)
    SHADE(0,-8,0x5A5A)
    MOVE(96,-53)
    LINE(46,3)
    MOVE(1,8)
    LINE(-12,1)
    LINE(-1,-3)
    LINE(-13,1)
    LINE(-1,-3)
    LINE(-20,-1)
    SHADE(4,-2,0x5A5A)
    MOVE(-48,5)
    LINE(4,-2)
    LINE(8,2)
    MOVE(-21,15)
    LINE(2,-4)
    LINE(4,-1)
    LINE(7,3)
    MOVE(54,12)
    LINE(6,-4)
    LINE(5,1)
    LINE(3,4)
    LINE(9,-3)
    LINE(10,1)
    MOVE(-34,-18)
    LINE(6,-2)
    LINE(12,1)
    MOVE(-139,-5)
    LINE(15,1)
    MOVE(-83,3)
    LINE(7,-3)
    LINE(12,1)
    MOVE(0,32)
    LINE(13,-5)
    LINE(9,1)
    LINE(4,4)
    MOVE(-56,-56)
    LINE(33,-8)
    LINE(28,-2)
    LINE(11,5)
    LINE(6,1)
    LINE(13,-3)
    LINE(60,-2)
    LINE(86,10)
    FILL(-18,-6)
    SHADE(-18,3,0x5A5A)
    MOVE(-218,-12)
    BRIGHT(1)
    BLOCK(2,25,3,1)
    BLOCK(3,21,3,1)
    MOVE(-16,16)
    BLOCK(0,29,1,3)
    BLOCK(1,1,1,3)
    MOVE(8,-8)
    BLOCK(0,0,2,2)
    MOVE(112,64)
    PAPER(6)
    BLOCK(1,4,12,9)
    MOVE(0,-8)
    BRIGHT(0)
    PAPER(7)
    BLOCK(0,2,14,9)
END_DRAWING

DRAWING(42,$NOWHERE)
    CALL(0,11)
    INK(0)
    MOVE(-1,-61)
    LINE(239,0)
    LINE(0,42)
    LINE(-239,0)
    MOVE(23,3)
    LINE(-5,0)
    LINE(0,-54)
    LINE(4,0)
    LINE(0,54)
    MOVE(177,0)
    LINE(-4,0)
    LINE(0,-54)
    LINE(4,0)
    LINE(0,54)
    FILL(-1,-8)
    FILL(-2,-1)
    FILL(-1,-48)
    FILL(-179,-8)
    FILL(-179,-2)
    FILL(-178,-48)
    SHADE(8,-8,0x7878)
    SHADE(-8,-8,0x7878)
    SHADE(-192,-8,0x7878)
    MOVE(-167,-12)
    CALL(0,2)
    MOVE(88,-2)
    CALL(0,1)
    MOVE(24,8)
    CALL(0,2)
    MOVE(85,-21)
    LINE(-4,-2)
    LINE(-10,2)
    MOVE(-60,-3)
    LINE(-14,-2)
    MOVE(-16,0)
    LINE(-37,-2)
    MOVE(-50,2)
    LINE(-18,1)
    LINE(-2,2)
    LINE(-6,2)
    LINE(-21,-3)
    MOVE(3,-18)
    LINE(7,4)
    LINE(2,4)
    LINE(13,-3)
    LINE(5,-5)
    LINE(6,-3)
    LINE(59,2)
    LINE(4,-4)
    LINE(4,-1)
    LINE(14,2)
    LINE(4,4)
    LINE(107,-5)
    SHADE(-96,0,0x5A5A)
END_DRAWING

DRAWING(43,$NOWHERE)
    CALL(0,11)
    MOVE(8,-12)
    INK(0)
    CALL(0,2)
    MOVE(86,-8)
    CALL(0,1)
    MOVE(12,-1)
    CALL(6,2)
    MOVE(-47,-9)
    CALL(4,2)
    MOVE(108,2)
    CALL(5,1)
    MOVE(37,-46)
    LINE(0,78)
    MOVE(0,-39)
    LINE(-13,1)
    LINE(-12,-1)
    MOVE(-11,1)
    LINE(-12,-1)
    MOVE(-57,0)
    LINE(-10,-1)
    MOVE(-72,2)
    LINE(-9,-1)
    LINE(-20,1)
    MOVE(216,-17)
    LINE(-10,-2)
    LINE(-15,-1)
    LINE(-51,4)
    LINE(-39,-4)
    LINE(-9,3)
    LINE(-56,5)
    LINE(-35,-8)
    MOVE(76,27)
    XOR_LINE(-13,-1)
    MOVE(3,-1)
    XOR_LINE(1,-6)
    MOVE(46,15)
    XOR_LINE(11,1)
    MOVE(-17,-13)
    XOR_LINE(1,15)
    MOVE(9,14)
    LINE(-31,-4)
    MOVE(9,-7)
    LINE(-11,-1)
    MOVE(19,-6)
    LINE(-8,-2)
    LINE(7,-1)
    MOVE(83,3)
    LINE(-16,-2)
    LINE(0,-4)
    LINE(3,0)
    MOVE(-144,26)
    LINE(-15,4)
    MOVE(-2,-14)
    LINE(-11,1)
    FILL(5,1)
    FILL(16,10)
    MOVE(10,13)
    FILL(80,-12)
    FILL(90,-26)
    SHADE(0,-48,0xDADA)
    MOVE(96,-34)
    BRIGHT(8)
    FILL(-32,-8)
    FILL(24,0)
    SHADE(-72,8,0x5A5A)
    MOVE(8,16)
    MOVE(64,-8)
    BLOCK(1,0,23,6)
    BRIGHT(8)
    SHADE(-73,-5,0x5A5A)
    FILL(-63,-4)
    FILL(-66,-8)
    FILL(-59,-3)
    FILL(-64,-14)
    FILL(8,-16)
    MOVE(-63,7)
    LINE(-10,0)
    FILL(-4,-2)
    MOVE(-64,16)
    LINE(-1,-19)
    LINE(20,0)
    LINE(0,18)
    MOVE(-17,1)
    LINE(0,-16)
    LINE(17,0)
    MOVE(-3,16)
    LINE(0,-13)
    LINE(-10,0)
    LINE(0,13)
    FILL(3,-6)
    SHADE(-2,-5,0x5A5A)
    MOVE(39,-27)
    LINE(0,-7)
    LINE(8,0)
    LINE(0,7)
    MOVE(-5,0)
    LINE(0,-5)
    LINE(4,0)
    FILL(-1,3)
    MOVE(54,13)
    LINE(0,-10)
    LINE(10,0)
    LINE(0,10)
    LINE(-2,0)
    LINE(0,-6)
    LINE(-5,0)
    LINE(0,6)
    FILL(3,-1)
    SHADE(0,-7,0x5A5A)
    MOVE(-32,7)
    LINE(0,9)
    SHADE(-4,-5,0x5A5A)
    MOVE(67,-18)
    LINE(0,-6)
    SHADE(-4,1,0x5A5A)
    MOVE(-1,-9)
    LINE(0,7)
    SHADE(-2,-2,0x5A5A)
    MOVE(54,-18)
    LINE(-11,7)
    LINE(0,26)
    LINE(10,3)
    MOVE(1,-39)
    LINE(-15,9)
    LINE(0,28)
    LINE(12,6)
    FILL(-1,-2)
    SHADE(0,-9,0x5A5A)
END_DRAWING

DRAWING(50,$NOWHERE)
    CALL(0,12)
    MOVE(-129,0)
    CALL(3,2)
    FILL(17,-10)
    FILL(8,-6)
    FILL(21,-2)
    FILL(15,-6)
    MOVE(20,5)
    CALL(4,2)
    FILL(11,-2)
    FILL(19,-1)
    FILL(32,-11)
    FILL(18,-15)
    MOVE(41,-6)
    CALL(2,2)
    FILL(13,-3)
    FILL(11,-7)
    LINE(4,-2)
    FILL(1,0)
    FILL(4,-5)
    MOVE(-139,11)
    LINE(23,-3)
    LINE(47,4)
    LINE(19,-5)
    LINE(67,4)
    LINE(48,1)
    LINE(34,-4)
    MOVE(-31,4)
    MOVE(26,21)
    LINE(-74,3)
    LINE(-19,-1)
    LINE(-7,1)
    LINE(-20,-4)
    LINE(-17,-2)
    LINE(-2,2)
    LINE(-40,5)
    LINE(-8,-5)
    LINE(-6,1)
    LINE(-2,4)
    LINE(-3,1)
    LINE(-28,-4)
    MOVE(200,-22)
    LINE(-4,18)
    LINE(-2,-18)
    MOVE(-44,-1)
    LINE(3,10)
    LINE(-2,6)
    LINE(0,9)
    MOVE(-4,0)
    LINE(-7,-25)
    MOVE(-56,-4)
    LINE(3,6)
    LINE(-3,8)
    LINE(-3,-4)
    LINE(-4,-1)
    LINE(1,8)
    LINE(-5,5)
    LINE(-5,-9)
    LINE(1,-9)
    MOVE(-53,-3)
    LINE(-1,14)
    LINE(3,7)
    LINE(-3,2)
    LINE(-12,-8)
    LINE(-4,-6)
    LINE(-1,-7)
    SHADE(16,2,0x5A5A)
    SHADE(80,0,0x5A5A)
    SHADE(152,8,0x5A5A)
    SHADE(199,3,0x5A5A)
    MOVE(-5,9)
    LINE(22,17)
    LINE(9,1)
    LINE(-5,-16)
    LINE(3,-5)
    LINE(6,13)
    LINE(30,2)
    LINE(4,-11)
    LINE(11,11)
    LINE(7,-3)
    LINE(28,-1)
    LINE(5,-8)
    LINE(1,11)
    LINE(19,-3)
    LINE(2,-3)
    LINE(2,-14)
    MOVE(15,16)
    LINE(4,3)
    LINE(1,3)
    LINE(10,1)
    LINE(14,-4)
    LINE(-1,-8)
    LINE(4,4)
    LINE(1,7)
    LINE(12,1)
    LINE(24,-6)
    LINE(3,-9)
    LINE(5,12)
    FILL(-96,0)
    FILL(-224,0)
    FILL(-5,0)
    MOVE(-79,-3)
    LINE(4,1)
    FILL(0,4)
    SHADE(0,-21,0x2828)
    SHADE(-88,-21,0x2828)
    SHADE(-33,-41,0x2828)
    SHADE(-96,-32,0x2828)
    SHADE(0,11,0x9090)
END_DRAWING

DRAWING(59,$NOWHERE)
    MOVE(144,-128)
    CALL(0,2)
    FILL(8,-8)
    FILL(32,0)
    LINE(-35,1)
    LINE(0,-22)
    LINE(3,-9)
    LINE(6,0)
    LINE(0,5)
    LINE(19,0)
    LINE(0,7)
    LINE(14,0)
    FILL(-8,3)
    MOVE(-152,146)
    CALL(0,12)
    SHADE(-72,-24,0x9090)
    SHADE(-80,-34,0x9090)
    SHADE(-160,-24,0x9090)
    MOVE(27,5)
    LINE(-66,4)
    LINE(-61,-6)
    LINE(-7,4)
    LINE(-1,3)
    LINE(-4,2)
    LINE(-18,1)
    LINE(-25,-3)
    LINE(-24,-1)
    LINE(-19,1)
    LINE(-14,-3)
    LINE(0,7)
    LINE(6,-2)
    LINE(4,3)
    LINE(16,0)
    LINE(5,-2)
    LINE(14,2)
    LINE(2,3)
    LINE(15,-1)
    LINE(27,3)
    LINE(12,-3)
    LINE(5,-5)
    LINE(7,-6)
    LINE(57,8)
    LINE(16,-1)
    LINE(52,-5)
    LINE(0,18)
    LINE(-16,-1)
    LINE(-15,1)
    LINE(-3,3)
    LINE(-8,2)
    LINE(-12,-3)
    LINE(-7,-1)
    LINE(-7,2)
    LINE(-2,4)
    LINE(-23,1)
    LINE(-34,-5)
    LINE(-16,1)
    LINE(-39,1)
    LINE(-55,-4)
    SHADE(16,8,0x5A5A)
    SHADE(3,-4,0x1414)
    MOVE(101,-28)
    LINE(-17,14)
    MOVE(128,-12)
    LINE(-12,6)
    SHADE(-27,0,0x5A5A)
    SHADE(-104,0,0x5A5A)
    LINE(4,4)
    MOVE(-120,2)
    LINE(2,7)
    SHADE(3,-4,0x5A5A)
END_DRAWING

DRAWING(63,$NOWHERE)
    CALL(0,11)
    MOVE(38,-67)
    CALL(0,5)
    MOVE(3,-31)
    CALL(7,5)
    MOVE(6,-26)
    CALL(5,5)
    MOVE(9,-13)
    CALL(3,5)
    MOVE(45,-11)
    CALL(3,5)
    MOVE(5,-19)
    CALL(5,5)
    MOVE(10,-26)
    CALL(7,5)
    MOVE(5,-39)
    CALL(0,5)
    MOVE(-56,-8)
    LINE(-7,0)
    LINE(97,32)
    MOVE(-132,-32)
    LINE(4,0)
    LINE(-80,32)
    MOVE(15,0)
    LINE(64,-27)
    LINE(0,-5)
    MOVE(32,0)
    LINE(0,5)
    LINE(77,27)
    MOVE(-113,-25)
    LINE(0,18)
    LINE(-3,3)
    LINE(-4,0)
    LINE(0,-18)
    LINE(4,-2)
    LINE(0,20)
    MOVE(43,-22)
    LINE(0,18)
    LINE(4,3)
    LINE(5,0)
    LINE(0,-17)
    LINE(-5,-2)
    LINE(0,19)
    MOVE(23,-11)
    LINE(-18,0)
    MOVE(-9,0)
    LINE(-11,0)
    LINE(0,-32)
    LINE(-17,0)
    LINE(0,32)
    LINE(-11,0)
    MOVE(-8,0)
    LINE(-14,0)
    MOVE(37,-28)
    LINE(9,0)
    LINE(0,13)
    LINE(-9,0)
    LINE(0,-13)
    MOVE(76,-35)
    LINE(-16,16)
    LINE(-112,0)
    LINE(-16,-16)
    LINE(16,16)
    LINE(0,20)
    MOVE(112,-20)
    LINE(0,8)
    MOVE(-133,27)
    LINE(-34,5)
    MOVE(192,-5)
    LINE(47,5)
    SHADE(-64,0,0x5A5A)
    SHADE(-58,-24,0x5A5A)
    SHADE(-67,-9,0x5A5A)
    SHADE(-81,-14,0x5A5A)
    SHADE(-204,-16,0x5A5A)
    SHADE(-199,0,0x5A5A)
    SHADE(-186,-11,0x5A5A)
    SHADE(-181,-24,0x5A5A)
    SHADE(-153,4,0x5A5A)
    SHADE(-102,8,0x5A5A)
    FILL(-48,8)
    MOVE(-47,-5)
    LINE(-59,-5)
    MOVE(-98,5)
    LINE(46,-5)
    SHADE(-32,6,0x2828)
    SHADE(-17,5,0x2828)
    SHADE(67,2,0x2828)
    SHADE(85,5,0x2828)
    SHADE(104,7,0x2828)
    MOVE(158,10)
    FILL(-96,5)
    FILL(-160,5)
    FILL(-136,-48)
    MOVE(-220,20)
    PAPER(6)
    BLOCK(1,25,3,9)
    MOVE(152,-16)
    BLOCK(0,14,8,8)
    MOVE(-96,-8)
    BLOCK(0,8,10,7)
    MOVE(-32,-48)
    INK(3)
    PAPER(7)
    BLOCK(1,17,6,1)
    FILL(67,36)
    MOVE(-28,-4)
    BRIGHT(0)
    LINE(0,15)
    LINE(-14,0)
    MOVE(238,0)
    LINE(-15,0)
    LINE(0,-14)
    INK(5)
    PAPER(7)
    FILL(3,9)
    FILL(-216,9)
    MOVE(-204,3)
    INK(8)
    PAPER(5)
    BLOCK(5,4,3,1)
    MOVE(8,48)
    BLOCK(4,3,1,3)
    MOVE(192,-48)
    BLOCK(5,6,22,1)
    MOVE(-24,48)
    BLOCK(4,5,25,3)
    MOVE(-89,-17)
    PAPER(2)
    BRIGHT(1)
    BLOCK(3,1,14,5)
END_DRAWING

DRAWING(72,$NOWHERE)
    CALL(0,11)
    MOVE(11,-18)
    CALL(0,4)
    MOVE(-12,-2)
    CALL(0,4)
    MOVE(17,-9)
    CALL(6,4)
    MOVE(14,0)
    CALL(0,4)
    MOVE(24,2)
    CALL(6,4)
    MOVE(8,-12)
    CALL(0,4)
    MOVE(-28,-4)
    CALL(7,4)
    MOVE(-43,6)
    CALL(7,4)
    MOVE(-2,-20)
    CALL(0,4)
    MOVE(96,18)
    CALL(4,4)
    MOVE(5,-11)
    CALL(0,4)
    MOVE(16,16)
    CALL(6,4)
    MOVE(16,-9)
    CALL(6,4)
    MOVE(0,16)
    CALL(0,4)
    MOVE(-20,-24)
    LINE(-5,22)
    LINE(-4,1)
    LINE(-4,-2)
    LINE(6,-14)
    MOVE(-33,2)
    LINE(3,7)
    LINE(-2,1)
    LINE(-3,-3)
    MOVE(-13,2)
    LINE(-3,14)
    LINE(-4,0)
    LINE(4,-15)
    MOVE(-12,2)
    LINE(-1,9)
    LINE(5,-3)
    LINE(-5,7)
    LINE(1,7)
    LINE(-4,0)
    LINE(1,-16)
    LINE(-12,8)
    LINE(-3,12)
    LINE(-5,0)
    LINE(1,-12)
    MOVE(-11,-2)
    LINE(3,9)
    LINE(-3,1)
    LINE(-2,-8)
    LINE(-10,-5)
    LINE(18,17)
    FILL(-4,-1)
    FILL(-12,-12)
    MOVE(195,0)
    LINE(-1,-7)
    LINE(-14,-1)
    LINE(-2,-1)
    LINE(1,-9)
    LINE(-1,-20)
    LINE(1,-8)
    LINE(-1,-2)
    LINE(0,-15)
    LINE(1,-15)
    MOVE(-1,13)
    LINE(-24,2)
    LINE(1,4)
    LINE(-1,21)
    LINE(1,13)
    LINE(8,1)
    LINE(15,1)
    MOVE(-23,-8)
    LINE(-8,-1)
    MOVE(8,-24)
    LINE(-8,1)
    LINE(-1,1)
    LINE(1,17)
    MOVE(-1,-11)
    LINE(-7,1)
    MOVE(-136,-32)
    LINE(19,5)
    LINE(5,-1)
    LINE(7,3)
    LINE(2,3)
    LINE(6,-2)
    LINE(7,0)
    LINE(-6,2)
    LINE(4,3)
    LINE(10,-2)
    LINE(0,2)
    LINE(9,2)
    LINE(-3,-3)
    LINE(5,1)
    LINE(0,-4)
    LINE(2,5)
    LINE(3,-4)
    LINE(0,7)
    LINE(11,-1)
    LINE(8,1)
    LINE(2,3)
    LINE(3,3)
    LINE(5,0)
    LINE(1,16)
    LINE(10,5)
    MOVE(0,-18)
    LINE(6,1)
    LINE(4,7)
    LINE(6,4)
    MOVE(29,-20)
    LINE(3,2)
    LINE(2,16)
    MOVE(26,-19)
    LINE(2,4)
    LINE(3,1)
    LINE(9,-2)
    MOVE(-14,20)
    LINE(1,6)
    LINE(4,2)
    LINE(2,11)
    LINE(-1,2)
    LINE(-2,11)
    FILL(-161,-51)
    FILL(-79,-37)
    MOVE(-53,-10)
    LINE(12,3)
    LINE(-5,2)
    LINE(10,8)
    LINE(-15,-5)
    LINE(-4,4)
    LINE(-3,-6)
    LINE(-12,3)
    LINE(0,-6)
    LINE(-17,2)
    LINE(-31,-4)
    LINE(-5,-6)
    LINE(-7,-1)
    LINE(-6,4)
    LINE(6,2)
    LINE(-11,1)
    LINE(2,4)
    LINE(-2,4)
    LINE(-16,8)
    SHADE(-16,-2,0x5A5A)
    SHADE(18,-19,0x5A5A)
    SHADE(50,-17,0x5A5A)
    SHADE(88,-10,0x5A5A)
    SHADE(-48,-8,0x5A5A)
    MOVE(-45,-76)
    PAPER(4)
    BLOCK(9,25,2,1)
    MOVE(-8,16)
    BLOCK(5,0,1,3)
    MOVE(8,-16)
    PAPER(5)
    BLOCK(1,23,2,1)
    MOVE(112,16)
    BLOCK(0,6,16,3)
    BLOCK(1,5,16,3)
    MOVE(24,16)
    BLOCK(0,0,19,5)
    MOVE(-32,-16)
    BLOCK(0,0,15,3)
    MOVE(120,-16)
    PAPER(7)
    BLOCK(8,4,26,1)
    MOVE(-40,48)
    BLOCK(4,2,23,3)
    MOVE(-24,-8)
    BLOCK(2,0,22,4)
    BLOCK(1,1,21,5)
    MOVE(-8,0)
    BRIGHT(0)
    BLOCK(1,1,20,5)
    MOVE(-152,-40)
    BLOCK(0,0,2,1)
    MOVE(0,72)
    BLOCK(0,0,2,10)
END_DRAWING

DRAWING(75,$NOWHERE)
    CALL(0,11)
    MOVE(191,-44)
    INK(0)
    CALL(5,2)
    MOVE(-170,8)
    CALL(0,2)
    INV_LINE(38,3)
    INV_LINE(19,-1)
    INV_LINE(18,-2)
    MOVE(-50,0)
    INV_LINE(1,-9)
    INV_LINE(4,-10)
    INV_LINE(7,-13)
    INV_LINE(4,-4)
    INV_LINE(0,-2)
    MOVE(36,37)
    LINE(0,25)
    LINE(99,-33)
    MOVE(-177,8)
    LINE(0,32)
    MOVE(56,-8)
    LINE(0,-7)
    LINE(-12,-1)
    LINE(6,-16)
    LINE(0,-8)
    LINE(-5,-6)
    LINE(3,-2)
    LINE(4,0)
    LINE(3,3)
    LINE(0,-3)
    LINE(-2,-3)
    LINE(-5,-2)
    LINE(-2,-4)
    LINE(-4,-2)
    LINE(-5,1)
    LINE(-3,6)
    LINE(-1,7)
    LINE(-3,1)
    LINE(-2,2)
    LINE(-6,22)
    LINE(7,-2)
    LINE(3,7)
    LINE(-7,0)
    MOVE(30,0)
    LINE(-24,9)
    LINE(0,6)
    MOVE(8,0)
    LINE(17,-8)
    MOVE(-25,2)
    LINE(-16,-5)
    LINE(10,-4)
    MOVE(-9,4)
    LINE(0,7)
    LINE(8,4)
    MOVE(7,-15)
    LINE(-4,3)
    LINE(8,2)
    LINE(9,-4)
    LINE(0,-2)
    MOVE(34,9)
    LINE(-22,-2)
    MOVE(-34,-5)
    LINE(-9,-1)
    LINE(-6,0)
    LINE(-7,3)
    MOVE(40,-41)
    CALL(1,2)
    MOVE(185,12)
    LINE(4,23)
    MOVE(-5,-31)
    LINE(-10,1)
    LINE(-18,-1)
    FILL(-152,0)
    SHADE(-116,32,0x5A5A)
    SHADE(-139,6,0x5A5A)
    SHADE(-176,24,0x5A5A)
    SHADE(-164,31,0x5A5A)
    SHADE(-125,0,0x5A5A)
    SHADE(-173,0,0x5A5A)
    SHADE(0,40,0x2828)
    SHADE(-184,40,0x2828)
    SHADE(-168,42,0x5A5A)
    SHADE(-159,40,0x4C4C)
    SHADE(-5,0,0x1414)
    MOVE(-30,1)
    LINE(-9,0)
    LINE(0,-9)
    LINE(8,1)
    LINE(0,7)
    LINE(-3,-4)
    LINE(-4,4)
    SHADE(1,-6,0x5A5A)
    MOVE(-34,3)
    LINE(2,-2)
    LINE(0,-11)
    LINE(-11,-2)
    LINE(0,14)
    LINE(10,0)
    MOVE(-3,0)
    LINE(1,-5)
    LINE(-3,-5)
    LINE(-2,5)
    LINE(1,5)
    SHADE(-2,-8,0x5A5A)
    MOVE(51,-18)
    CALL(0,4)
    MOVE(15,1)
    CALL(7,4)
    MOVE(5,-8)
    CALL(7,4)
    MOVE(-26,3)
    CALL(7,4)
    MOVE(-4,-9)
    CALL(4,4)
    INK(0)
    FILL(-16,0)
    FILL(56,0)
    MOVE(-1,17)
    PAPER(6)
    BRIGHT(1)
    BLOCK(0,0,22,4)
    MOVE(-40,0)
    BLOCK(0,0,17,4)
    MOVE(-40,40)
    BRIGHT(0)
    PAPER(2)
    BLOCK(0,2,10,9)
    MOVE(0,-8)
    BLOCK(6,9,3,2)
    MOVE(-32,-32)
    PAPER(4)
    BLOCK(0,0,8,4)
    MOVE(176,8)
    PAPER(5)
    BLOCK(2,3,27,3)
    PAPER(7)
    BRIGHT(1)
    BLOCK(0,3,27,5)
    MOVE(-56,-24)
    PAPER(2)
    BLOCK(1,3,23,2)
    BLOCK(1,5,23,1)
END_DRAWING

$$END_TEST

